<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Whack-a-Mole</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='css/main.css'>
    <link href="https://fonts.googleapis.com/css2?family=Freckle+Face&display=swap" rel="stylesheet"></head>
<body>
    <section class="container">
        <div class="header">
            <div class="name">WHACK-A-MOLE!</div>
            <div><input type="button" value="Start Game" onclick="randomBoxes()" class="btn"></div>
            <div class="score">Score: </div>
        </div> 

        <div class="game_area">
            <!-- <div class="hole"></div>
            <div class="hole"></div>
            <div class="hole"></div>
            <div class="hole"></div>
            <div class="hole"></div>
            <div class="hole"></div>
            <div class="hole"></div>
            <div class="hole"></div> -->
        </div>
        
        <div class="header">
            <div><input type="button" value="Refresh" onclick="restartGame()"  class="btn"></div>
        </div>
    </section>
</body>
<script src='js/main.js'></script>
</html>